## rust-grep-cli 0.1.1

=== debian/changelog ===
rust-grep-cli (0.1.1-1) unstable; urgency=medium

  * Package grep-cli 0.1.1 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Nov 2018 09:25:48 +0100
