## rust-grep-cli 0.1.3

=== debian/changelog ===
rust-grep-cli (0.1.3-1) unstable; urgency=medium

  * Package grep-cli 0.1.3 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Aug 2019 17:21:11 +0200
