## rust-grep-cli 0.1.5

=== debian/changelog ===
rust-grep-cli (0.1.5-1) unstable; urgency=medium

  * Package grep-cli 0.1.5 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:51:05 +0200

rust-grep-cli (0.1.4-1) unstable; urgency=medium

  * Package grep-cli 0.1.4 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 22:54:53 +0100
