=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-atty-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
  librust-bstr-0.2+default-dev <!nocheck>,
- librust-globset-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
+ librust-globset-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.1-~~) <!nocheck>,
@@ -18,10 +18,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-cli
-Homepage: https://github.com/BurntSushi/ripgrep
+Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/cli
 
 Package: librust-grep-cli-dev
 Architecture: any
@@ -30,7 +30,7 @@
  ${misc:Depends},
  librust-atty-0.2+default-dev (>= 0.2.11-~~),
  librust-bstr-0.2+default-dev,
- librust-globset-0.4+default-dev (>= 0.4.3-~~),
+ librust-globset-0.4+default-dev (>= 0.4.5-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-regex-1+default-dev (>= 1.1-~~),
@@ -43,8 +43,8 @@
  librust-grep-cli-0+default-dev (= ${binary:Version}),
  librust-grep-cli-0.1-dev (= ${binary:Version}),
  librust-grep-cli-0.1+default-dev (= ${binary:Version}),
- librust-grep-cli-0.1.3-dev (= ${binary:Version}),
- librust-grep-cli-0.1.3+default-dev (= ${binary:Version})
+ librust-grep-cli-0.1.5-dev (= ${binary:Version}),
+ librust-grep-cli-0.1.5+default-dev (= ${binary:Version})
 Description: Utilities for search oriented command line applications - Rust source code
  This package contains the source for the Rust grep-cli crate, packaged by
  debcargo for use with cargo and dh-cargo.
