## rust-grep-cli 0.1.6

=== debian/changelog ===
rust-grep-cli (0.1.6-2) unstable; urgency=medium

  * Package grep-cli 0.1.6 from crates.io using debcargo 2.4.4-alpha.0
  * Fix the timestamps

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 21:01:04 +0200

rust-grep-cli (0.1.6-1) unstable; urgency=medium

  * Package grep-cli 0.1.6 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:21:46 +0200
