## rust-grep-cli 0.1.7

=== debian/changelog ===
rust-grep-cli (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package grep-cli 0.1.7 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package grep-cli 0.1.6 from crates.io using debcargo 2.4.4-alpha.0
  * Remove the timestamp workaround

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 20:12:55 +0000
