=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-atty-0.2+default-dev (>= 0.2.11-~~) <!nocheck>,
- librust-bstr-0.2+default-dev <!nocheck>,
- librust-globset-0.4+default-dev (>= 0.4.7-~~) <!nocheck>,
+ librust-bstr-1+default-dev (>= 1.1.0-~~) <!nocheck>,
+ librust-globset-0.4+default-dev (>= 0.4.10-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.1-~~) <!nocheck>,
@@ -18,10 +18,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-cli]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-cli
 Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/cli
+X-Cargo-Crate: grep-cli
 Rules-Requires-Root: no
 
 Package: librust-grep-cli-dev
@@ -30,8 +31,8 @@
 Depends:
  ${misc:Depends},
  librust-atty-0.2+default-dev (>= 0.2.11-~~),
- librust-bstr-0.2+default-dev,
- librust-globset-0.4+default-dev (>= 0.4.7-~~),
+ librust-bstr-1+default-dev (>= 1.1.0-~~),
+ librust-globset-0.4+default-dev (>= 0.4.10-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-regex-1+default-dev (>= 1.1-~~),
@@ -44,8 +45,8 @@
  librust-grep-cli-0+default-dev (= ${binary:Version}),
  librust-grep-cli-0.1-dev (= ${binary:Version}),
  librust-grep-cli-0.1+default-dev (= ${binary:Version}),
- librust-grep-cli-0.1.6-dev (= ${binary:Version}),
- librust-grep-cli-0.1.6+default-dev (= ${binary:Version})
+ librust-grep-cli-0.1.7-dev (= ${binary:Version}),
+ librust-grep-cli-0.1.7+default-dev (= ${binary:Version})
 Description: Utilities for search oriented command line applications - Rust source code
  This package contains the source for the Rust grep-cli crate, packaged by
  debcargo for use with cargo and dh-cargo.
