## rust-grep-cli 0.1.10

=== debian/changelog ===
rust-grep-cli (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package grep-cli 0.1.10 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 14:11:45 +0000
