=== debian/control ===
Source: rust-grep-cli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+default-dev (>= 1.6.2-~~) <!nocheck>,
 librust-bstr-1+std-dev (>= 1.6.2-~~) <!nocheck>,
 librust-globset-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-cli
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/cli
X-Cargo-Crate: grep-cli
Rules-Requires-Root: no

Package: librust-grep-cli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+default-dev (>= 1.6.2-~~),
 librust-bstr-1+std-dev (>= 1.6.2-~~),
 librust-globset-0.4+default-dev (>= 0.4.14-~~),
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-termcolor-1+default-dev (>= 1.3.0-~~),
 librust-winapi-util-0.1+default-dev (>= 0.1.6-~~)
Provides:
 librust-grep-cli+default-dev (= ${binary:Version}),
 librust-grep-cli-0-dev (= ${binary:Version}),
 librust-grep-cli-0+default-dev (= ${binary:Version}),
 librust-grep-cli-0.1-dev (= ${binary:Version}),
 librust-grep-cli-0.1+default-dev (= ${binary:Version}),
 librust-grep-cli-0.1.10-dev (= ${binary:Version}),
 librust-grep-cli-0.1.10+default-dev (= ${binary:Version})
Description: Utilities for search oriented command line applications - Rust source code
 Source code for Debianized Rust crate "grep-cli"
