## rust-grep-cli 0.1.11

=== debian/changelog ===
rust-grep-cli (0.1.11-2) unstable; urgency=medium

  * Team upload
  * Package grep-cli 0.1.11 from crates.io using debcargo 2.7.10
  * Remove Windows build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 20:14:10 -0400

rust-grep-cli (0.1.11-1) unstable; urgency=medium

  * Package grep-cli 0.1.11 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 22:49:44 +0200
