=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-cli 0.1.11 --all-targets --all-features
Features: test-name=rust-grep-cli:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-cli 0.1.11 --all-targets
Features: test-name=librust-grep-cli-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-cli 0.1.11 --all-targets --no-default-features
Features: test-name=librust-grep-cli-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
