## rust-grep-cli 0.1.12

=== debian/changelog ===
rust-grep-cli (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package grep-cli 0.1.12 from crates.io using debcargo 2.7.11
  * d/copyright: update

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:41 +0100
