=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+default-dev (>= 1.6.2-~~) <!nocheck>,
  librust-bstr-1+std-dev (>= 1.6.2-~~) <!nocheck>,
- librust-globset-0.4+default-dev (>= 0.4.15-~~) <!nocheck>,
+ librust-globset-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
  librust-termcolor-1+default-dev (>= 1.3.0-~~) <!nocheck>
@@ -20,7 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-cli
 Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/cli
 X-Cargo-Crate: grep-cli
-Rules-Requires-Root: no
 
 Package: librust-grep-cli-dev
 Architecture: any
@@ -29,7 +28,7 @@
  ${misc:Depends},
  librust-bstr-1+default-dev (>= 1.6.2-~~),
  librust-bstr-1+std-dev (>= 1.6.2-~~),
- librust-globset-0.4+default-dev (>= 0.4.15-~~),
+ librust-globset-0.4+default-dev (>= 0.4.17-~~),
  librust-libc-0.2+default-dev (>= 0.2.148-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-termcolor-1+default-dev (>= 1.3.0-~~)
@@ -39,7 +38,7 @@
  librust-grep-cli-0+default-dev (= ${binary:Version}),
  librust-grep-cli-0.1-dev (= ${binary:Version}),
  librust-grep-cli-0.1+default-dev (= ${binary:Version}),
- librust-grep-cli-0.1.11-dev (= ${binary:Version}),
- librust-grep-cli-0.1.11+default-dev (= ${binary:Version})
+ librust-grep-cli-0.1.12-dev (= ${binary:Version}),
+ librust-grep-cli-0.1.12+default-dev (= ${binary:Version})
 Description: Utilities for search oriented command line applications - Rust source code
  Source code for Debianized Rust crate "grep-cli"
