=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/grep-cli
Matching-Pattern:  .*/crates/grep-cli/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/grep-cli-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
